"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ConfigKey = void 0;
var ConfigKey;
(function (ConfigKey) {
    ConfigKey["Links"] = "links";
    ConfigKey["PlaybookOwnerName"] = "playbook.owner";
    ConfigKey["PlaybookRepoName"] = "playbook.repo";
    ConfigKey["PlaybookWorkItemTemplatesPath"] = "playbook.paths.workItemTemplates";
    ConfigKey["DefaultSprintLength"] = "agile.sprints.defaultSprintLength";
    ConfigKey["DefaultNumberOfSprints"] = "agile.sprints.defaultNumberOfSprints";
    ConfigKey["DefaultDaysBetweenSprints"] = "agile.sprints.defaultDaysBetweenSprints";
    ConfigKey["DefaultSprintStartIndex"] = "agile.sprints.defaultSprintStartIndex";
    ConfigKey["DefaultProjectTemplateId"] = "agile.project.templateTypeId";
    ConfigKey["DefaultSourceControl"] = "agile.project.sourceControlType";
    ConfigKey["AgileBoardColumns"] = "agile.board.columns";
    ConfigKey["AgileBoardFirstColumn"] = "agile.board.firstColumn";
    ConfigKey["GithubAccessToken"] = "github.accessToken";
    ConfigKey["AzDOAccessToken"] = "azdo.accessToken";
    ConfigKey["AzDOBaseUrl"] = "azdo.baseUrl";
    ConfigKey["AzDOProjectName"] = "azdo.projectName";
})(ConfigKey = exports.ConfigKey || (exports.ConfigKey = {}));
